<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 07/04/2004 *
 * ===============                              Last change: 08/24/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : rallye_de.php                                    *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('ADMIN_RALLYE_ADD_NEW_TITLE', "Neue Ref-Rallye hinzuf&uuml;gen");
define('ADD_RALLYE', "Rallye hinzuf&uuml;gen");
define('ADD_RALLYE_PRICE', "Preis hinzuf&uuml;gen");
define('RALLYE_START_DAY', "Beginn der Rallye");
define('RALLYE_END_DAY', "Ende der Rallye");
define('RALLYE_AUTO_ADD_USER', "Neue Mitglieder nehmen automatisch dran teil");
define('RALLYE_IS_ACTIVE', "Rallye ist aktiv");
define('RALLYE_SEND_NOTIFY', "Autom. Benachrichtigung an Mitglieder senden");
define('RALLYE_OVERLAP_TIMES', "Rallyes d&uuml;rfen nicht zeitgleich laufen!");
define('RALLYE_TITLE', "Rallye-Titel");
define('RALLYE_DESCR', "Kurze Beschreibung / Freier HTML-Code der Rallye");
define('RALLYE_TEMPLATE', "Template (anstelle freien HTML-Codes)");
define('RALLYE_PROBLEM_CREATE', "Problem beim Erzeugen der Rallye!");
define('RALLYE_NO_RALLYES_SETUP', "Bitte f&uuml;gen Sie zuerst eine neue Rallye hinzu.");
define('RALLYE_CONFIG_PRICES_1', "Preise einrichten f&uuml;r Rallye <U>");
define('RALLYE_CONFIG_PRICES_2', "</U>");
define('RALLYE_PRICE_LEVEL', "Platz eingeben (1, 2, 3, usw.)");
define('RALLYE_PRICE_POINTS', "Preis in {!POINTS!}");
define('RALLYE_PRICE_INFOS', "Preisbeschreibung (<FONT class=\"tiny\">Sie k&ouml;nnen auch nur die Beschreibung eingeben!</FONT>)");
define('RALLYE_PRICE_ALREADY_FOUND', "Sie haben bereits f&uuml;r diesen Platz einen Preis vergeben oder ist identisch mit anderen Preisen!");
define('RALLYE_PRICE_LEVEL_SAVED', "Preis wurde hinzugef&uuml;gt.");
define('RALLYE_EDIT_DEL_PRICES', "&Auml;ndern und L&ouml;schen von Rallye-Preisen");
define('RALLYE_LEVEL', "Platz");
define('RALLYE_PRICE_INFO', "Infos");
define('RALLYE_EDIT_SELECTED_PRICES', "Preise/Pl&auml;tze &auml;ndern");
define('RALLYE_EDIT_PRICES', "Editieren");
define('RALLYE_DELETE_PRICES', "L&ouml;schen");
define('RALLYE_CHANGE_PRICES', "&Auml;ndern");
define('RALLYE_ID', "Rallye-ID");
define('RALLYE_EDIT_DEL_RALLYES', "&Auml;ndern / L&ouml;schen von Rallyes (Grunddaten)");
define('RALLYE_ADMIN_ID', "Admin-Login");
define('RALLYE_TSTART', "Anfang");
define('RALLYE_TEND', "Ende");
define('RALLYE_EDIT_ADMIN', "Editieren");
define('RALLYE_DELETE_ADMIN', "L&ouml;schen");
define('RALLYE_EDIT_DEL_NOTE', "Wenn Sie die Grunddaten der ausgew&auml;hlten Rallyes &auml;ndern / l&ouml;schen wollen, markieren Sie diese per K&auml;stchen. Wollen Sie die Preise &auml;ndern, klicken Sie den Rallye-Titel an. Aktive Rallyes k&ouml;nnen nicht ge&auml;ndert werden, sondern m&uuml;ssen erst deaktiviert werden.");
define('RALLYE_ENTRIES_DELETED', "Eintr&auml;ge gel&ouml;scht.");
define('RALLYE_ENTRIES_CHANGED', "Eintr&auml;ge ge&auml;ndert.");
define('RALLYE_ENTRIES_NOT_DELETED', "Bitte w&auml;hlen Sie mindestens einen Eintrag zum L&ouml;schen aus.");
define('RALLYE_DESCR2', "Kurzbeschreibung");
define('RALLYE_TEMPLATE2', "Template");
define('RALLYE_AUTO_ADD', "Autom. Teilnahme");
define('RALLYE_ACTIVE', "Aktiviert");
define('RALLYE_NOTIFY', "Benachrichtigen");
define('RALLYE_NOTIFIED', "Benachrichtigt");
define('RALLYE_ASSIGNED_PRICES', "Bereits eingerichtete Preise");
define('RALLYE_ASSIGNED_USERS', "Teilnehmende Mitglieder");
define('RALLYE_LIST_OVERVIEW_TITLE', "Datenbl&auml;tter der Rallyes");
define('RALLYE_NO_RALLYES_SELECTED_1', "Sie haben keine ");
define('RALLYE_NO_RALLYES_SELECTED_2', "Rallyes zum Editieren");
define('RALLYE_NO_RALLYES_SELECTED_3', " ausgew&auml;hlt!");
define('RALLYE_DEACTIVATE_NOW', "Rallye deaktivieren");
define('RALLYE_ACTIVATE_NOW', "Rallye aktivieren");
define('RALLYE_STOP_NOTIFY_NOW', "Nicht mehr benachrichtigen");
define('RALLYE_START_NOTIFY_NOW', "Mitglieder autom. benachrichtigen");
define('RALLYE_EDIT_ONLY_INACTIVE_NOTE', "Es k&ouml;nnen nur deaktivierte Rallyes bearbeitet bzw. gel&ouml;scht werden. Beim L&ouml;schen werden alle dazu verkn&uuml;pften Daten ebenfalls ohne Vorwarnung gel&ouml;scht.");
define('RALLYE_DELETE_NOTHING_SELECTED', "Keine Rallye(s) zum L&ouml;schen ausgew&auml;hlt!");
define('RALLYE_DELETED', "Rallye(s) wurde(n) gel&ouml;scht.");
define('RALLYE_MEMBER_NO_PRICES', "--> Keine Preise ausgesetzt! <--");
define('RALLYE_MEMBER_PRICES_ADDED', "Die Preise");
define('RALLYE_PRICE', ". Platz");
define('RALLYE_MEMBER_NOTIFY', "REF-RALLYE GESTARTET: ");
define('RALLYE_ADMIN_NOTIFY', "Neue Ref-Rallye: ");
define('RALLYE_ADMIN_USERS_404', "Zur ausgew&auml;hlten Rallye sind noch keine Mitglieder hinzugef&uuml;gt worden!");
define('RALLYE_LIST_USERS_1', "Teilnehmende Mitglieder an der Rallye <U>");
define('RALLYE_LIST_USERS_2', "</U>");
define('RALLYE_OLD_REFS', "Refs vor Rallye");
define('RALLYE_NEW_REFS', "Neue Refs");
define('RALLYE_STOP_AUTO_ADD_NOW', "Auto-Beitreten neuer Mitglieder deaktivieren");
define('RALLYE_START_AUTO_ADD_NOW', "Auto-Beitreten neuer Mitglieder aktivieren");
define('RALLYE_GUEST_REFS', "Geworbene Mitglieder");
define('_RALLYE_PRICE', "Platz");
define('RALLYE_EXPIRE_ONE_DAY', "Rallye endet in weniger als 24 Stunden!");
define('RALLYE_HAS_EXPIRED', "Diese Rallye ist beendet.");
define('RALLYE_ADMIN_EXPIRED', "Rallye beendet");
define('RALLYE_MEMBER_EXPIRED', "REF-RALLYE BEENDET");
define('RALLYE_YOU_CAN_WIN', "Was Sie gewinnen k&ouml;nnen");
define('RALLYE_OUR_WINNERS_ARE', "Unsere Gewinner sind dieses Mal");
define('RALLYE_PRICE_IS', "Hat gewonnen");
define('RALLYE_HAPPY_WINNERS', "Wir gratulieren allen Gewinnern!");
define('RALLYE_ADMIN_PURGED', "Rallye entfernt");
define('RALLYE_ADMIN_EXPIRED_TEXT', "Eine Referal-Rallye ist beendet worden. Bitte kontrollieren Sie diese und f&uuml;hren Sie ggf. weitere Schritte durch!");
define('RALLYE_ADMIN_PURGED_TEXT', "Eine oder mehr Referal-Rallye(s) ist/sind gel&ouml;scht worden.");
define('RALLYE_EDIT_RALLYES', "Rallye-Grunddaten &auml;ndern");
define('RALLYE_CHANGE_ADMIN', "&Auml;nderungen speichern");
define('RALLYE_CHANGED', "&Auml;nderungen gespeichert.");
define('RALLYE_REF_POINTS', "Verdienst durch Refs");
define('RALLYE_REGISTER_NOW', "Jetzt kostenlos und unverbindlich anmelden!");
define('RALLYE_GET_REFLINK', "Jetzt dran teilnehmen!");
define('ADMIN_TASK_IS_RALLYE_EXPIRED', "Rallye wurde beendet");
define('ADMIN_TASK_IS_RALLYE_PURGED', "Rallye wurde gel&ouml;scht");
define('RALLYE_LIST_USERS', "Alle teilnehmenden Mitglieder auflisten.");
define('RALLYE_REF_POINTS_NOTE', "Die {!POINTS!} in der Spalte <U>Verdienst durch Refs</U> geben den Verdienst in erster Ebene vor der Rallye an und wird sich bis Ende der Rallye nicht ver&auml;ndern.");
define('RALLYE_MIN_USERS', "Gesamtzahl der Mitglieder, ab der Rallye automatisch endet.");
define('RALLYE_MIN_PRICES', "Mindestens zu belegende Pl&auml;tze");
define('RALLYE_MIN_USERS_MINI', "Mitgliederanzahl erreicht");
define('RALLYE_MIN_PRICES_MINI', "Minimum Pl&auml;tze");
define('RALLYE_END_NO_USER_LIMITATION', "Die Rallye endet ohne Mitgliederbegrenzung.");
define('RALLYE_END_NO_PRICE_LIMITATION', "Die Rallye endet ohne Platzbelegungsbegrenzung.");
define('RALLYE_END_USERS_1', "Die Rallye endet, sobald wir");
define('RALLYE_END_USERS_2', "Mitglieder in unserem {!MT_WORD!} haben!");
define('RALLYE_END_PRICES_1', "Die Rallye endet, sobald mindestens");
define('RALLYE_END_PRICES_2', "Plaetze belegt sind!");
define('RALLYE_LIMITATIONS', "Einschr&auml;nkungen an der Dauer der Rallye");
define('RALLYE_REMOVE_PRICES', "Rallye-Preis(e) entfernen");
//
?>
